<template>
  <div>
    <h4>Settings page</h4>

    <router-link to="/settings/profile">profile</router-link>
    |
    <router-link to="/settings/system">system</router-link>

    <router-view></router-view>
  </div>
</template>
